.about-content {
  font-family: "Georgia";
  background-color: #fff;
}

.about-content-container {
  width: 1280px;
  min-height: 100vh;
  margin: 0px auto;
  background-color: #fff;
}

.about-content-text {
  padding-bottom: 80px;
}

.about-content-text h1 {
  text-align: center;
  color: rgb(51, 51, 51);
  margin-bottom: 20px;
  font-size: 54px;
}

.about-content-text p,
.about-content-text strong {
  font-size: 24px;
  color: rgb(16, 16, 16);
  margin-bottom: 40px;
}

.breadcrumbs > a:not(:last-child):after {
  content: ">";
  margin: 0 8px;
}

.breadcrumbs {
  padding: 32.5px 0;
  line-height: 30px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  text-transform: uppercase;
}

.breadcrumbs > a {
  color: #000;
  text-decoration: none;
  font-size: 18px;
}

.breadcrumbs a:hover {
  color: #315798;
}
